div.processedContent {
	width:100%;
	color: #606060;
	line-height: 160%;
}

div.processedContent h1,
div.processedContent h2 {
	color: #3a3a3a;
	margin-top: 0;
    margin-bottom: 25px;
}
div.separator { clear: both; height: 0px; }

div.contentTextOneColumn {
	padding: 3px;
	margin-bottom: 10px;
}

div.home div.processedContent div.block div.contentTextOneColumn {
	margin-bottom: 5px;
}

div.contentTextTwoColumns {
	float: left;
	display: inline;
	position: relative;
	width: 48%;
	padding-right:2%;
}

div.block div.contentTextTwoColumns:first-child  {
    padding-right: 7%;
    width: 43%;
}

div.contentTextThreeColumns {
	float: left;
	display: inline;
	position: relative;
	width: 31%;
	padding-right: 2%;
}

/* Start document table makrup */
table#documentTable {
	width: 100%;
	margin-bottom: 25px;
}

table#documentTable td {
	padding: 3px!important;
	background-color: #FFFFFF;
	border-bottom: 1px dashed #F0E8F0;
	vertical-align: top;
}
/* End document table makrup */

/* Contact Formulier markup */
table#ContactForm {
	margin: 10px 0;
}

table#ContactForm input.breed, table#ContactForm textarea {
	margin-left: 50px;
	width: 300px;
}

table#ContactForm input.clear {
	text-align: left;
	margin-left: 50px;
}

table#ContactForm textarea {
	height: 75px;
}

table#ContactForm .formButtons {
	padding-left: 50px;
}

.customButton {
	cursor: pointer;
}

table.factuurNr td {
	text-align: right;
	font-weight: bold;
}
table.factuurNr th {
	text-align: right;
	padding-top: .5cm;
	height: 2.3cm;
	font-style: italic;
	vertical-align: top;
	font-weight: bold;
	font-size: x-large;
}

/* RSS Feed */
div.rssFeed {
	padding: 0;
}

p.rssDescription {
	margin: 0;
	padding-bottom: 1em;
}

table#contentLogin ul li.error	{
	color: red;
}

table.data tbody td.message span.message {
	display: block;
	border: 1px solid red;
	color: red;
	font-weight: bold;
	background: #FFCCD2;
	padding: 4px;
}

div.formBody form.psmForm {
	width: 96% !important;
	padding: 0 2%;
	border-top: 2px solid #eaeaea;
	border-bottom: 2px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	background: #fafafa;
}

div.contentBlock img.inlineImageLeft {
    margin: 0 40px 50px 0;
}

div.contentBlock img.inlineImageRight {
    margin: 0 0 50px 40px;
}

div.contentBlock ul {
    list-style: disc inside none;
    padding-left: 0;
}

div.contentBlock div.block div.contentTextTwoColumns ul,
div.contentBlock div.block div.contentTextOneColumn ul,
div.contentBlock div.block div.contentTextThreeColumns ul {
    list-style: disc outside none;
    padding-left: 15px;
}


